### Method

# GIRepository CallableInfo get_async_function

since: 2.84

#### Declaration [src]

    GICallableInfo*
    gi_callable_info_get_async_function (
      GICallableInfo* info
    )

#### Description [src]

Gets the callable info for the callable’s asynchronous version.

Available since: 2.84

#### Return value

Type: `GICallableInfo`

A `GICallableInfo` for the async function or `NULL` if not defined.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.